Verplicht inburgeringsexamen voor langdurig ingezetenen in strijd met EU recht

Advocaat Generaal  Maciej Szpunar in een vandaag uitgegeven conclusie: verplicht inburgeringsexamen voor langdurig ingezetenen in strijd met EU recht.

Een Amerikaan die sinds 2002 in Nederland verblijft en sinds 2008 een permanente verblijfsvergunning heeft en een Nieuw Zeelander die hier sinds 2000 is en vanaf 2007 over zo’n vergunning beschikt vochten de verplichting om een inburgeringsexamen af te leggen aan. De Centrale Raad van Beroep stelde prejudiciële vragen aan het Hof van Justitie van de Europese Unie. In een vandaag (28 januari 2015) uitgegeven Conclusie concludeert Advocaat Generaal  Maciej Szpunar dat een lidstaat weliswaar maatregelen mag treffen om de integratie van vreemdelingen te bevorderen maar dat het niet geoorloofd is hier consequenties met betrekking tot het verblijfsrecht aan te verbinden, noch dat geëist kan worden dat er examens gehaald moeten worden. Uit het persbericht van het Hof:

“Directive 2003/109 does not prohibit the introduction of integration measures for third-country nationals who are long-term residents. Such measures must, however, have the exclusive purpose of facilitating the integration of the person concerned and must not constitute a condition for the maintenance of that status or for the exercise of the rights which flow from it. In particular, those measures may not include any obligation to pass an examination relating to social integration.”

Hof van Justitie EU Case C-579/13

 

Reageer op dit artikel
















Even geduld a.u.b.

Agenda

Afbeelding

Ontmoet vakgenoten en bespreek actuele onderwerpen in de LinkedIn-groep van het Nederlands Juristenblad.

 

 



Lees en doorzoek het NJB online in Navigator

Inloggen

U maakt gebruik van een verouderde browser

Het gebruik van een verouderde browser maakt uw computer onveilig en tevens ongeschikt voor het optimaal raadplegen van deze website.

De website van het NJB - Nederlands Juristenblad is namelijk geoptimaliseerd voor een nieuwere versie van uw browser.
In de meeste gevallen waarin het fout gaat, betreft dit het gebruik van de Internet Explorer browserversie 7 of 8.
Deze website is geoptimaliseerd voor Internet Explorer 9 en hoger, Google Chrome, Safari en Firefox.

Bekijk hier of er een nieuwere versie van uw browser beschikbaar is.